<?php
if($_GET["opr"] == "scan"){
	echo file_get_contents("http://".$_GET["ip"]."/AOB/SystemAOB/functions/drive/opr.php?opr=scan");
}else{
	echo file_get_contents("http://".$_GET["ip"]."/AOB/SystemAOB/functions/drive/opr.php?opr=info&drive=".$_GET["drive"]);
}
?>